升级yarn

网上找了很多办法,不知道怎么回事。

过去homebrew就可以,但是这次不行了。

google搜索了下。npm upgrade –global yarn 可以。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据